Hrm, it doesn't seem to have helped at all:

ubuntu@nacc-bastion:~$ ldd `which gpgv`
        linux-vdso.so.1 =>  (0x00007ffca9557000)
        libz.so.1 => /snap/core/current/lib/x86_64-linux-gnu/libz.so.1 
(0x00007fa53d8d8000)
        libbz2.so.1.0 => /snap/core/current/lib/x86_64-linux-gnu/libbz2.so.1.0 
(0x00007fa53d6c8000)
        libgcrypt.so.20 => 
/snap/core/current/lib/x86_64-linux-gnu/libgcrypt.so.20 (0x00007fa53d3e7000)
        libgpg-error.so.0 => 
/snap/core/current/lib/x86_64-linux-gnu/libgpg-error.so.0 (0x00007fa53d1d3000)
        libc.so.6 => /snap/core/current/lib/x86_64-linux-gnu/libc.so.6 
(0x00007fa53ce09000)
        /snap/core/current/lib64/../lib/x86_64-linux-gnu/ld-2.23.so => 
/lib64/ld-linux-x86-64.so.2 (0x00007fa53daf2000)


Now nothing is coming from the snap's library :(

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1752481

Title:
  Regressions in 2.39.2 in xenial-updates in classic snaps (relative to
  2.35)

To manage notifications about this bug go to:
https://bugs.launchpad.net/snapcraft/+bug/1752481/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to